@media (max-width: 1024px){
    .ba-hamburger-menu .open-menu i:after {
     content: "меню";
     float: left;
     font-size: 17px;
font-family: Inter;
     margin-top: 2px;
     margin-right: 10px;
    }
}
@media (max-width: 1024px){
    .ba-hamburger-menu.ba-collapse-submenu .deeper.parent > span i:before,
    .ba-hamburger-menu.ba-collapse-submenu .deeper.parent > a i:before {
        content: '\f136';
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
    }
 .lang-footer ul {
 text-align: center !important; 
}
}

.ba-hamburger-menu.ba-collapse-submenu .deeper.parent > span i:before,
.ba-hamburger-menu.ba-collapse-submenu .deeper.parent > a i:before{
     font: normal normal normal 14px/1 'Material-Design-Iconic-Font';
}

.ba-item-icon-list .vertical-layout li{
	margin-top: 5px;
}

.mod-languages ul {
 text-align: right; 
}
.mod-languages a {
    color: #a7a7a7;
}
.lang-active a {
  color: var(--secondary) !important;

}

